.main-column p {
line-height: 1.900;
}

#secao-24 {
background: #E4744C;
}

#secao-24 .clearfix {
margin: 0 auto;
max-width: 1130px;
padding: 20px 0 11px 0;
color: #fff;
}

#secao-26, #secao-17, #secao-42, #secao-55 {
margin: 0 auto;
max-width: 1130px;
}

#secao-18 {
background: #333 url(/content/interfaces/cms/userfiles/files/bg-h-02.jpg) no-repeat center;
background-size: cover;
margin-top: 15px;
}

#secao-18 .clearfix {
margin: 0 auto;
max-width: 800px;
padding: 40px 0;
}

#secao-20 {
background: #333 url(/content/interfaces/cms/userfiles/files/bg-h-02.jpg) no-repeat center;
background-size: cover;

}

#secao-20 .clearfix {
margin: 0 auto;
max-width: 1130px;
text-align: center;
color: #fff;
padding: 30px 0;
}

#secao-21 {
background: #dcdcdc;
}

#secao-21 .clearfix {
margin: 0 auto;
max-width: 800px;
padding: 40px 0;
}

#secao-22 {
background: #333 url(/content/interfaces/cms/userfiles/files/bg-h-03.jpg) no-repeat center;
background-size: cover;
}

#secao-22 .clearfix {
margin: 0 auto;
max-width: 800px;
padding: 40px 0;
}

body {
font-family: Open Sans, sans-serif;
}

header {
padding: 0;
}

.bx-header-right {
padding-top: 0;
min-width: 800px;
}

.bx-header-right .navbar {
position: relative;
z-index: 1;
top: 48px;
float: right !important;
}

.nav-top01 {
clear: both;
position: relative;
z-index: 2;
top: -52px;
}

.navbar .nav > li > a {
color: #444;
padding: 16px 15px;
}

.main-column {
min-height: 330px;
}

.title-main {
font-weight: 700;
margin-top: 20px;
margin-bottom: 40px;
}

.page-home {
padding-bottom: 0 !important;
}

.page-home .container {
width: 100%;
}

.page-home .container-fluid {
padding-right: 0;
padding-left: 0;
}

.carousel-caption {
display: none;
}

.carousel-control {
background: transparent;
border: none;
text-shadow: 1px 1px 1px #222;
font-size: 80px;
}

.carousel-indicators {
top: auto;
bottom: 15px;
right: 48.50%;
}

.link-header {
color: #fff !important;
font-weight: bold;
}

.link-header__blue {
background: #00B1D2;
}

.link-header__red {
background: #D93734;
}

.link-header::before {
position: relative;
left: 0;
padding-right: 10px;
display: inline-block;
font-style: normal;
font-variant: normal;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
font-family: "Font Awesome 5 Free";
font-weight: 900;
}

.link-header__blue::before {
content: "\f007";
}
.link-header__red::before {
content: "\f02e";
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
background-color: #eee;
color: #111 !important;
}

.content-footer .pull-left, .content-footer .pull-right {
float: none !important;
}

.menu-vv li ul li a {
color: #D93734;
}

/* Gallery
------------------------- */
.gallery_box {
padding: 3px;
display: flow-root;
height: 590px;
overflow: hidden;
margin: 0;
list-style: none;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.gallery_box li {
width:33.333333%;
max-width: 100%;
display:inline-block;
float: left;
text-align: center;
overflow: hidden;
position: relative;
border: solid 3px #fff;
margin: 0;
padding: 0;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.gallery_box li .text-white {
color: #fff;
}
.gallery_box li:hover img {
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
}
.gallery_box li img {
max-width:100%;
width:100%;
-webkit-transition: transform 0.5s ease;
-o-transition: transform 0.5s ease;
transition: transform 0.5s ease;
position: relative;
}
.gallery_box li:nth-child(even) {
height: 234px;
}
.gallery_box li:nth-child(odd) {
height: 368px;
}
.gallery_box .box_data{ position:absolute; top: 0; left: 0; right:0; bottom:0; color:#fff;display: none;}
.gallery_box .box_data span{ position:absolute; top: 50%; transform: translateY(-50%); left:0 ; right:0; font-size:20px;}
.gallery_box li:hover .box_data{ background:rgba(0,0,0,0.55); display: block;}

.gallery_box li:nth-of-type(5) {
position: relative;
top: -134px;
}

@media (max-width: 768px) {
  .gallery_box {
  height: 250px;
  }
  .gallery_box li:nth-child(even) {
  height: 95px;
  }
  .gallery_box li:nth-child(odd) {
  height: 140px;
  }
  .gallery_box li:nth-of-type(5) {
  top: -45px;
  }
}

.info-contato-footer {
padding-left: 50px;
}



/**** PROMOS *****/
.promos {
  margin: 50px 0 auto;
}
.promo {
  margin: 1em .5em 1.625em;
  padding: .25em 0 2em;
  background: #0F1012;
  font-weight: 400;
  line-height: 1.625;
  color: #f9f9f9;
  text-align: center;
}
@media (min-width: 40em) {
  .promo {
    display: inline;
    float: left;
    width: 33.333%;
    margin: 1em 0 0;
  }
  .promo.first {
    border-right: none;
  }
  .promo.second {
    float: right;
    border-left: none;
  }
}
.promo h4 {
  margin: 30px;
  font-size: 170%;
  font-weight: normal;
}
.promo .features {
  margin: 0;
  padding: 0;
  list-style-type: none;
  color: #999999;
}
.promo li {
  padding: .25em 0;
}
.promo .brief {
  color: #f9f9f9;
}
.promo .price {
  margin: .5em 0;
  padding: 20px 0;
  background: #292b2e;
  font-size: 250%;
  color: #f9f9f9;
}
.promo .buy {
  margin-top: 30px;
  margin-bottom: 20px;
}
.promo a {
  padding: 1em 3.25em;
  border: none;
  border-radius: 40px;
  background: #292b2e;
  color: #f9f9f9;
  cursor: pointer;
}
.promo a:hover {
  background: #27282b;
}

.scale button {
  background: #64AAA4;
}
.scale button:hover {
  background: #4e8d88;
}
@media (min-width: 40em) {
  .scale {
    transform: scale(1.2);
    box-shadow: 0 0 4px 1px rgba(20, 20, 20, 0.8);
  }
  .scale .price {
    color: #64AAA4;
  }
}

@media only screen and (max-width: 768px) {
.txt-top {float: none !important; text-align: left;}
.logo {float: none; text-align: center;}
.hidden-mobile {display: none !important;}
.bx-header-right {float: none !important; padding-top: 0; min-width: 0;}
.bx-header-right .navbar {top: 0;}
.bx-header-right .form-inline {float: none; width: 100%; margin: 0;}
.container {margin-right: 15px; margin-left: 15px;}
header .container {margin-right: 0; margin-left: 0;}
.navbar .nav > li > a {padding: 15px 10px;}
.info-contato-footer {padding-left: 0; padding-top: 30px; padding-bottom: 30px;}
.page-home .container, .page-home .row-fluid {width: 96.50%;}
.destaque-home-01 {margin-bottom: 20px;}
#secao-23, #secao-24, #secao-21, #secao-22, #secao-20, #secao-18 {margin-right: -15px; margin-left: -15px;}
#secao-24, #secao-21, #secao-22, #secao-18 {padding: 0 30px;}
#secao-21 .span7, #secao-22 .span5 {margin-bottom: 30px;}
}